<?php
$z[0]=Array("field","",9,37);
$z[0][4]['name']="typeurl";
$z[1]=Array("field","",43,72);
$z[1][4]['name']="typename";
$z[2]=Array("sql","\r\n		 <li><a href=\"[field:typedir runphp='yes' function='str_replace(\"{cmspath}\",\"\",@me)']@me=@me.\"/\";@me=str_replace(\"//\",\"/\",@me);[/field:typedir][field:defaultname/]\" title=\"[field:typename/]\">[field:typename/]</a></li>\r\n		 ",94,413);
$z[2][4]['sql']="Select * from ccl_arctype where reid=~id~ ORDER BY id limit 0,100";

?>